/* CSS Document */

body {
	margin: 0px auto;
	/*text-align: center;*/
	background-image: url(img/bg_site.png);
	background-repeat: repeat-y;
	background-color:#703724;
	background-position: top;
	padding: 0px auto;

}
.txt1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#602c1c;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
	padding: 5px 5px 0px 5px ;
}
.txt2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
	padding: 5px 5px 0px 5px ;
}
.txt3, a.txt3:link, a.txt3:active, a.txt3:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;

}
a.txt3:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#e20019;
	font-weight:bold;
	text-align:justify;
	text-decoration:none;

}
.pie, a.pie:link, a.pie:active, a.pie:visited {
	font-family:Verdanba, Arial, Helvetica, sans-serif;
	color:#4f3325;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;

}
a.pie:hover{
	font-family:Verdanba, Arial, Helvetica, sans-serif;
	color:#e20019;

}
.foto{
	border:#000000 1px solid;
	padding:2px;
}
.form {

	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;

}
.formbot {

	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	background: #999999;
}